### Method

# Gimp Path bezier_stroke_new_moveto

since: 2.4

#### Declaration [src]

    gint
    gimp_path_bezier_stroke_new_moveto (
      GimpPath* path,
      gdouble x0,
      gdouble y0
    )

#### Description [src]

Adds a bezier stroke with a single moveto to the path object.

Adds a bezier stroke with a single moveto to the path object.

Available since: 2.4

#### Parameters

`x0`

  Type: `gdouble`

  The x-coordinate of the moveto.

`y0`

  Type: `gdouble`

  The y-coordinate of the moveto.

#### Return value

Type: `gint`

The resulting stroke.